[IDD_DLG_PRINT_FOOTNOTE]
ID_TITLE=脚注设置
IDOK=确定
IDCANCEL=取消
IDC_CHECK_SET_DEFAULT=设为默认

[IDD_PAGE_CONTENT]
IDC_GROUP_CONTENT=内容
IDC_CHECK_NAME=任务名称
IDC_CHECK_DPI=打印精度
IDC_CHECK_PASS_CNT=PASS数
IDC_CHECK_ECL_RANGE=羽化幅度
IDC_CHECK_SPEED=打印速度
IDC_CHECK_DIRECT=打印方向
IDC_CHECK_TIME=打印日期
IDC_CHECK_CUSTOM=自定义内容

[IDD_PAGE_ATTR]
IDC_GROUP_ATTR=属性
IDC_STATIC_FONT_FAMILY=字体:
IDC_STATIC_FONT_SIZE=字号:
IDC_STATIC_LOCAT=位置:	
IDC_STATIC_ALIGN=对齐:
IDC_STATIC_DISTANCE=图距:
IDC_CHECK_MIRROR_FOOT=镜像脚注
;字体大小
FONT_SIZE_CNT=16
FONT_SIZE_NAME_0=初号
FONT_SIZE_NAME_1=小初
FONT_SIZE_NAME_2=一号
FONT_SIZE_NAME_3=小一
FONT_SIZE_NAME_4=二号
FONT_SIZE_NAME_5=小二
FONT_SIZE_NAME_6=三号
FONT_SIZE_NAME_7=小三
FONT_SIZE_NAME_8=四号
FONT_SIZE_NAME_9=小四
FONT_SIZE_NAME_10=五号
FONT_SIZE_NAME_11=小五
FONT_SIZE_NAME_12=六号
FONT_SIZE_NAME_13=小六
FONT_SIZE_NAME_14=七号
FONT_SIZE_NAME_15=八号

FONT_SIZE_0=42
FONT_SIZE_1=36
FONT_SIZE_2=26
FONT_SIZE_3=24
FONT_SIZE_4=22
FONT_SIZE_5=18
FONT_SIZE_6=16
FONT_SIZE_7=15
FONT_SIZE_8=14
FONT_SIZE_9=12
FONT_SIZE_10=10.5
FONT_SIZE_11=9
FONT_SIZE_12=7.5
FONT_SIZE_13=6.5
FONT_SIZE_14=5.5
FONT_SIZE_15=5

;LOCAT_TOP=顶部
LOCAT_BOTTOM=底部

ALIGN_LEFT=左对齐
ALIGN_RIGHT=右对齐
ALIGN_CENTER=居中对齐
ALIGN_BOTH=两端对齐

[IDD_PAGE_PREVIEW]
IDC_GROUP_PREVIEW=预览